; Do not edit this file; it is automatically generated by MacPorts. Any changes
; you make will be lost if you upgrade, uninstall or deactivate php85-phalcon5.
; To configure php85, edit /opt/local/etc/php85/php.ini.
extension=phalcon.so
